=head2 Thu May  4 16:02:12 2023: C<Module> L<MooseX::FollowPBP|MooseX::FollowPBP>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:02:17 2023: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.031>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:02:23 2023: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.19>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:02:25 2023: C<Module> L<URL::Encode|URL::Encode>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:02:27 2023: C<Module> L<Config::YAML|Config::YAML>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:02:39 2023: C<Module> L<DateTime::Format::Builder|DateTime::Format::Builder>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.83>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:03:09 2023: C<Module> L<Test::MockTime|Test::MockTime>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:03:28 2023: C<Module> L<DateTime::Format::Flexible|DateTime::Format::Flexible>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:03:31 2023: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.203>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:04:06 2023: C<Module> L<Bio::MAGETAB|Bio::MAGETAB>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: scripts/deploy_magetab_db.pl scripts/fix_ae_magetab.pl scripts/read_magetab.pl scripts/unload_magetab_namespace.pl>

=back

=head2 Thu May  4 16:04:08 2023: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:04:10 2023: C<Module> L<UNIVERSAL::can|UNIVERSAL::can>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20140328>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:04:13 2023: C<Module> L<UNIVERSAL::isa|UNIVERSAL::isa>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20171012>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:04:15 2023: C<Module> L<Test::MockObject|Test::MockObject>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20200122>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:04:17 2023: C<Module> L<Text::TabularDisplay|Text::TabularDisplay>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.38>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:06 2023: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.636>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Thu May  4 16:06:08 2023: C<Module> L<Class::Trigger|Class::Trigger>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:11 2023: C<Module> L<DBIx::ContextualFetch|DBIx::ContextualFetch>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:13 2023: C<Module> L<Ima::DBI|Ima::DBI>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:14 2023: C<Module> L<UNIVERSAL::moniker|UNIVERSAL::moniker>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:19 2023: C<Module> L<Class::DBI|Class::DBI>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.0.17>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:25 2023: C<Module> L<Proc::Daemon|Proc::Daemon>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:35 2023: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.634>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:39 2023: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:48 2023: C<Module> L<Log::Dispatch|Log::Dispatch>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.70>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  4 16:06:57 2023: C<Module> L<Log::Dispatch|Log::Dispatch>

=over 4

=item *

C<installed into: /opt/mambaforge/envs/bioconda/conda-bld/perl-atlas-modules_1683215826055/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/perl5/5.26.2/perl_lib/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.71>

=item *

C<EXE_FILES: >

=back

